{% extends "base.html" %}
{% block title %} Registrar Software {% endblock %}

{% block content %}
	<form class="form-group" method="POST">
	{% csrf_token %}
	{{ form.as_p }}
	<button class = "btn btn-outline-primary form-control"> Registrar </button>
	<button class = "btn btn-outline-warning form-control"> <a href="{% url 'app0list2' %}"> Back </a>  </button>
	</form>
{% endblock %}